/* $navbar-padding-horizontal:        floor(($grid-gutter-width / 2)) !default; */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */

.productActions #ooc_button {
	margin: 10px 0;
}
.product-media .item-skay-stickers {
	z-index: 1;
	transform: none;
  min-height:24px;
  position:absolute;
  top:-10px;
  left:0;
  display: flex;
  align-items: self-end;
  gap: 6px;
}
.item-skay-stickers span.sticker-pp {
	width: 26px;
}
@media (min-width: 1024px) {
	.product-media .item-skay-stickers span {
		position: relative;
		bottom: auto;
		left: auto;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.product-media .item-skay-stickers {
		margin-left: 25px;
	}
}
.sticker-pp img {
	margin-top: -5px;
}
.btn.fwd-bank {
	text-transform: uppercase;
	color: #d9534f;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	text-align: center;
	display: block;
	border: 2px solid #d9534f;
	border-radius: 5px;
	margin: 12px 0 20px;
	padding: 10.5px 10px;
}

.btn.fwd-bank:hover {
	text-decoration: underline
}

.price-for {
    display: block;
	margin-top: 5px;
}
.date-of-current-price {
  color: #747474;
  background-color: #E8E8E8;
  margin-top: 5px;
}
.promocode-container {
  display: flex;
  height: 80px;
}
.promocode-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  color: #ffffff;
  background: linear-gradient(260.39deg, #E6007D -2.58%, #0055AA 105.79%);
  border-radius: 20px 0 0 20px;
  width: 360px;
}
.promocode-title :first-child {
  font-size: 30px;
  letter-spacing: 0.04em;
}
.promocode-title :last-child {
  font-size: 18px;
  font-weight: 600;
  line-height: 21.09px;
  letter-spacing: 0.02em;
}
.promocode-body-border {
  background: linear-gradient(260.39deg, #E6007D -2.58%, #0055AA 105.79%);
  padding: 2px 2px 2px 0;
  border-radius: 0 20px 20px 0;
  width: 100%;
  position: relative;
}
.promocode-body {
  display: flex;
  height: 100%;
  border-radius: 0 18px 18px 0;
  background-color: #ffffff;
  position: relative;
}
.promocode-price {
  width: 50%;
}
.promocode-price-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}
.promocode-price-container .products-item-cost {
  font-size: 30px;
}
.promo-block-border {
  background: linear-gradient(260.39deg, #E6007D -2.58%, #0055AA 105.79%);
  border-radius: 10px;
  padding: 2px;
  position: relative;
}
.promo-block {
  padding: 4px 36px;
  border-radius: 8px;
  background-color: #ffffff;
  position: relative;
  cursor: pointer;
}
.promo-block span {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  display: flex;
  align-items: center;
  letter-spacing: 0.02em;
  background: linear-gradient(260.39deg, #E6007D -2.58%, #0055AA 105.79%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.promo-block svg {
  position: absolute;
  top: 32%;
  right: 6.7%;
  color: #747474;
  transition: 0.3s ease;
}
.promo-block:hover svg {
  color: #0055AA;
}
.promocode-content {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
}
@media (max-width: 640px) {
  .product-promocode {
    margin-bottom: 100px;
  }
  .promocode-container {
    flex-direction: column;
  }
  .promocode-title {
    align-items: center;
    padding: 10px;
    border-radius: 20px 20px 0 0;
    width: 100%;
  }
  .promocode-body-border {
    padding: 0 2px 2px 2px;
    border-radius: 0 0 20px 20px;
  }
  .promocode-body {
    border-radius: 0 0 18px 18px;
    padding: 10px;
    flex-wrap: wrap;
  }
}
@media (max-width: 382px) {
  .product-promocode {
    margin-bottom: 170px;
  }
  .promocode-body {
    flex-direction: column;
    align-items: center;
    padding: 10px 20px 20px 20px;
  }
  .promocode-price {
    width: 100%;
    margin-bottom: 12px;
  }
  .promocode-price-container {
    align-items: center;
  }
  .promocode-content {
    width: 100%;
    justify-content: normal;
  }
  .promocode-content-container {
    width: 100%;
  }
  .promo-block-border {
    width: 100%;
  }
  .promo-block {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.product .blog-article-content .blog-post-image {
    position: relative;
    -moz-transform:    none;
    -o-transform:      none;
    -webkit-transform: none;
    transform:         none;
	border-radius: 0px;
}

.product .blog-post-header {
    display: block;
	padding: 15px 30px 25px;
}
.product .blog-post-header-link {
    font-size: 15px;
    color: #1F5EA7;
	font-weight: 500;
	text-decoration: underline;
	cursor: pointer;
    margin-top: 10px;
}
.product .smartblog_item.sdsarticleCat {
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #BCBCBC;
}
.product .blog-tab-header {
	font-size: 18px;
	font-weight: 500;
	color: #1a1f22;
	margin-bottom: 10px;
	margin-top: 7px;
	display: block;
}
.product .blog-post-header-viewed {
	margin: 0;
}
.product .blog-post-image .imageFeatured {
	max-height: 500px;
	cursor: pointer;
}

 .panel-heading .plusminus:after {
     content: "";
	background: url(/themes/leo_bestbuy/img/acc_close.svg) center center no-repeat;
	width: 14px;
	height: 14px;
	display: block;
 }
 .panel-heading.collapsed .plusminus:after {
     content: "";
	background: url(/themes/leo_bestbuy/img/acc_plus.svg) center center no-repeat;
	width: 14px;
	height: 14px;
	display: block;	 
 }

 .g-ytsubscribe {
  display: inline-block;
 }

 /*** CREDIT POPUP ***/
 
#credit-success .btn-ful-width {
  display: flex;
}

/* primary_block ***************************************************************************** */
.primary_block {
  margin-bottom: 40px;
}

.product-heading-h5 {
  color: #999999;
  font-weight: 200;
  margin: 3px 0 8px;
  font-size: 19px;
  font-family: "Roboto";
}
.schema_product_condition {
  margin:0 -15px 15px 0;
}
.box-security .product-heading-h5 {
  margin: 3px 0 -8px;
}

#productscategory_list .product-name,
.accessories-block .product-name {
  margin-bottom: 5px;
}
#productscategory_list .product-name a,
.accessories-block .product-name a {
  font-size: 15px;
  line-height: 18px;
  color: #434a54;
}
#productscategory_list .product-name a:hover,
.accessories-block .product-name a:hover {
  color: #42a8bf;
}

img {
  max-width: 100%;
  height: auto;
}

/* .pb-left-column ***************************************************************************** */
.pb-left-column {
  /* miniatures */
}
.pb-left-column .new-box {
  top: 10px;
  left: 10px;
}
.rtl .pb-left-column .new-box {
  right: 10px;
  left: auto;
}
.pb-left-column .new-box .product-label {
  line-height: 43px;
}
.pb-left-column .sale-box {
  top: 10px;
  right: 10px;
}
.rtl .pb-left-column .sale-box {
  left: 10px;
  right: auto;
}
.pb-left-column .sale-box .product-label {
  line-height: 43px;
}
.pb-left-column #image-block {
  position: relative;
  padding: 5px;
  border: 1px solid #eeeeee;
  margin-bottom: 10px;
}
.pb-left-column #image-block img {
  width: 100%;
}
.pb-left-column #image-block #view_full_size {
  display: block;
  cursor: pointer;
  text-align: center;
}
.pb-left-column #image-block #view_full_size a {
  display: inline-block;
}
.pb-left-column #image-block #view_full_size .span_link {
  position: absolute;
  bottom: 10px;
  right: 10px;
  display: block;
  padding: 4px;
  text-align: center;
  line-height: 20px;
}
.rtl .pb-left-column #image-block #view_full_size .span_link {
  left: 10px;
  right: auto;
}
.pb-left-column #image-block #view_full_size .span_link:after {
  font-family: "FontAwesome";
  color: black;
  font-size: 20px;
  line-height: 20px;
  content: "\f00e";
  font-weight: normal;
  margin: 0 0 0 2px;
}
.rtl .pb-left-column #image-block #view_full_size .span_link:after {
  margin: 0 2px 0 0;
}
.pb-left-column #image-block #view_full_size .span_link:hover:after {
  color: white;
}
.pb-left-column #image-block a.jqzoom div div img {
  width: auto;
  max-width: 10000px;
}
.pb-left-column #image-block a.jqzoom div div .zoomWrapper {
  border: none;
}
.pb-left-column #image-block .zoomPad {
  z-index: auto!important;
}
.pb-left-column #views_block {
  position: relative;
}

#thumbs_list {
  overflow: hidden;
  float: left;
  width: 98%;
  margin-left: 5px;
}
.rtl #thumbs_list {
  float: right;
}
.rtl #thumbs_list {
  margin-right: 5px;
  margin-left: inherit;
}
#thumbs_list ul#thumbs_list_frame {
  list-style-type: none;
  padding-left: 0;
  overflow: hidden;
  margin: 0;
  height: 90px;
}
.rtl #thumbs_list ul#thumbs_list_frame {
  padding-right: 0;
  padding-left: inherit;
}
#thumbs_list li {
  float: left;
  height: 80px;
  width: 75px;
  cursor: pointer;
  border: 1px solid #eeeeee;
  margin-right: 8px;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.rtl #thumbs_list li {
  float: right;
}
.rtl #thumbs_list li {
  margin-left: 8px;
  margin-right: inherit;
}
#thumbs_list li:first-child {
  margin: 0 9px 0 0;
}
.rtl #thumbs_list li:first-child {
  margin: 0 0 0 9px;
}
#thumbs_list li.last {
  margin-right: 0;
}
.rtl #thumbs_list li.last {
  margin-left: 0;
  margin-right: inherit;
}
#thumbs_list li a {
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
}
#thumbs_list li img {
  margin: 5px auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.primary_block span.view_scroll_spacer {
  float: left;
  width: 20px;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  left: -6px;
  z-index: 1000;
}
.rtl .primary_block span.view_scroll_spacer {
  float: right;
}
.rtl .primary_block span.view_scroll_spacer {
  right: -6px;
  left: auto;
}

#view_scroll_left,
#view_scroll_right {
  height: 20px;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  z-index: 1000;
}
#view_scroll_left:before,
#view_scroll_right:before {
  color: black;
  font-family: "FontAwesome";
  font-size: 20px;
  line-height: 22px;
}
#view_scroll_left:hover:before,
#view_scroll_right:hover:before {
  color: #2c9bb4;
}

#view_scroll_right {
  right: -10px;
}
.rtl #view_scroll_right {
  left: -10px;
  right: auto;
}
#view_scroll_right:before {
  content: "\f054";
}

#view_scroll_left {
  margin-top: 0;
}
#view_scroll_left:before {
  content: "\f053";
  padding-right: 2px;
}

.resetimg {
  padding: 10px 0 0;
}
.resetimg #resetImages i {
  margin-right: 6px;
}
.rtl .resetimg #resetImages i {
  margin-left: 6px;
  margin-right: inherit;
}

/* link list */
#usefull_link_block {
  list-style-type: none;
}
#usefull_link_block li {
  margin: 0 0 8px 0;
}
#usefull_link_block li:first-child {
  margin: 0 0 8px 0;
  border: none;
  padding: 0;
}
#usefull_link_block li a {
  position: relative;
  padding-left: 25px;
  line-height: 22px;
  display: inline-block;
  font-weight: 500;
}
.rtl #usefull_link_block li a {
  padding-right: 25px;
  padding-left: inherit;
}
#usefull_link_block li a:before {
  font-family: "FontAwesome";
  font-size: 16px;
  line-height: 24px;
  position: absolute;
  left: 0;
  font-weight: normal;
}
.rtl #usefull_link_block li a:before {
  right: 0;
  left: auto;
}
#usefull_link_block li a:hover:before {
  color: #2c9bb4;
}
#usefull_link_block li.print a:before {
  content: "\f02f";
}
#usefull_link_block li.sendtofriend a:before {
  content: "\f003";
}
#usefull_link_block li#left_share_fb {
  clear: both;
  float: none;
}
#usefull_link_block li#left_share_fb a {
  padding-left: 18px;
}
#usefull_link_block li#left_share_fb a:before {
  content: "\f09a";
}
#usefull_link_block li#favoriteproducts_block_extra_remove, #usefull_link_block li#favoriteproducts_block_extra_add, #usefull_link_block li#favoriteproducts_block_extra_removed, #usefull_link_block li#favoriteproducts_block_extra_added {
  cursor: pointer;
  clear: both;
  float: none;
  margin: 0 0 8px 0;
  border: none;
  padding: 0;
  position: relative;
}
#usefull_link_block li#favoriteproducts_block_extra_remove:before, #usefull_link_block li#favoriteproducts_block_extra_add:before, #usefull_link_block li#favoriteproducts_block_extra_removed:before, #usefull_link_block li#favoriteproducts_block_extra_added:before {
  font-family: "FontAwesome";
  font-size: 19px;
  line-height: 24px;
  position: absolute;
  top: -2px;
  left: 0;
  font-weight: normal;
  content: "\f08a";
}
.rtl #usefull_link_block li#favoriteproducts_block_extra_remove:before, .rtl #usefull_link_block li#favoriteproducts_block_extra_add:before, .rtl #usefull_link_block li#favoriteproducts_block_extra_removed:before, .rtl #usefull_link_block li#favoriteproducts_block_extra_added:before {
  right: 0;
  left: auto;
}
#usefull_link_block li#favoriteproducts_block_extra_removed:before {
  content: "\f004";
}

/* pb-left-column ****************************************************************************** */
.pb-center-column {
  margin-bottom: 30px;
  /* form */
}
.pb-center-column h1 {
  padding-bottom: 16px;
  margin-top: 0;
  font-size: 20px;
  color: #434a54;
}
.pb-center-column p {
  margin-bottom: 10px;
}

.pb-center-column .our_price_display {
  font-family: Roboto;
  font-size: 1.25em;
  font-weight: bold;
  text-align: left;
}
.pb-center-column .new-item-price {

}
.pb-center-column #old_price, .old-price {
  font-size: 24px;
  text-align: left;
  color: #787878;
}

.pb-center-column #product_reference {
  margin-bottom: 6px;
}
.pb-center-column #short_description_block {
  color: #9c9c9c;
}
#short_description_block {
  max-height: 50000px;
  overflow: hidden;
  margin: 8px 0;
  transition: max-height 1s ease;
}
#short_description_block.description-collapsed {
  max-height: 460px;
  transition: max-height 0.5s ease;
}
.pb-center-column #buy_block {
  margin-top: 10px;
}
.pb-center-column #buy_block label {
  display: inline-block;
  width: 125px;
  font-weight: 700;
  font-size: 12px;
  text-align: right;
}
.rtl .pb-center-column #buy_block label {
  text-align: left;
}
.pb-center-column #buy_block p.price {
  padding: 0;
}
.pb-center-column #color_picker p {
  padding-bottom: 5px;
  font-weight: 700;
}

#product p#loyalty {
  padding: 17px 0 15px 35px;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  margin: 10px 0 -5px;
  position: relative;
}
.rtl #product p#loyalty {
  padding: 17px 35px 15px 0;
}
#product p#loyalty:before {
  content: "\f024";
  font-family: "FontAwesome";
  color: #cfcccc;
  font-size: 26px;
  line-height: 28px;
  position: absolute;
  top: 16px;
  left: 0;
}
.rtl #product p#loyalty:before {
  right: 0;
  left: auto;
}

#attributes fieldset {
  padding-bottom: 3px;
}
#attributes fieldset label {
  vertical-align: top;
  display: block;
}
#attributes .attribute_list {
  width: 100%;
}
#attributes .attribute_list .form-control {
  max-width: 230px;
}
#attributes .attribute_list .form-control option {
  color: #9c9c9c;
}
#attributes .attribute_list ul {
  clear: both;
}
#attributes .attribute_list ul li {
  float: left;
  margin-right: 10px;
}
.rtl #attributes .attribute_list ul li {
  float: right;
}
.rtl #attributes .attribute_list ul li {
  margin-left: 10px;
  margin-right: inherit;
}
#attributes .attribute_list input.attribute_radio {
  float: left;
  margin-left: 3px;
}
.rtl #attributes .attribute_list input.attribute_radio {
  float: right;
}
.rtl #attributes .attribute_list input.attribute_radio {
  margin-right: 3px;
  margin-left: inherit;
}
#attributes .attribute_list div.radio,
#attributes .attribute_list div.radio span,
#attributes .attribute_list div.radio input {
  float: none;
  display: inline-block;
}
#attributes .attribute_list #color_to_pick_list {
  list-style-type: none;
}
#attributes .attribute_list #color_to_pick_list li {
  float: left;
  margin: 0 3px 3px 0;
  padding: 1px;
  border: 1px solid #eeeeee;
  clear: none;
}
.rtl #attributes .attribute_list #color_to_pick_list li {
  float: right;
}
.rtl #attributes .attribute_list #color_to_pick_list li {
  margin: 0 0 3px 3px;
}
#attributes .attribute_list #color_to_pick_list li a.color_pick {
  display: block;
  height: 22px;
  width: 22px;
  cursor: pointer;
}
#attributes .attribute_list #color_to_pick_list li.selected {
  border: 1px solid #4d4d4d;
}

.box-cart-bottom {
  padding: 0;
}

/* table_data_sheet */
.table-data-sheet {
  border-bottom: 1px solid #eeeeee;
  width: 100%;
  /* margin: 0 0 20px; */
}
.table-data-sheet tr {
  border-top: 1px solid #eeeeee;
}
.table-data-sheet tr.even {
  background: #fdfdfd;
}
.table-data-sheet tr td {
  padding: 10px 20px 11px;
}
.table-data-sheet tr td:first-child {
  border-right: 1px solid #eeeeee;
  width: 30%;
  font-weight: 500;
}

/* table product-discounts */
table.table-product-discounts {
  border: none;
  border-bottom: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  width: 50%;
  margin: 0 0 20px;
}
@media (max-width: 767px) {
  table.table-product-discounts {
    width: 100%;
  }
}
table.table-product-discounts tr th {
  background: #fbfbfb;
  font-weight: 700;
  border: none;
  font-weight: 700;
}
table.table-product-discounts tr td,
table.table-product-discounts tr th {
  border-left: 1px solid #eeeeee;
  width: 33%;
  padding: 10px 20px 11px;
  border-top: 1px solid #eeeeee;
  border-right: none;
  text-shadow: none;
  text-transform: none;
  font-weight: 13px;
  line-height: 18px;
  border-bottom: none;
}

/* accessories  */
.accessories-block .block_description {
  display: none;
}
.accessories-block .exclusive span {
  font-size: 13px;
  line-height: 18px;
  padding: 2px 8px 3px;
  text-decoration: none;
}
.accessories-block .exclusive span:focus, .accessories-block .exclusive span:active {
  text-decoration: none;
}

/* quantity_wanted */
#quantity_wanted_p input {
  width: 78px;
  float: left;
  height: 30px;
}
.rtl #quantity_wanted_p input {
  float: right;
}
#quantity_wanted_p .btn {
  float: left;
  margin-left: 3px;
}
.rtl #quantity_wanted_p .btn {
  float: right;
}
.rtl #quantity_wanted_p .btn {
  margin-right: 3px;
  margin-left: inherit;
}
#quantity_wanted_p label {
  display: block;
  margin-bottom: 7px;
}

/* availability_statut */
#availability_statut span#availability_label,
#availability_date_label {
  display: inline-block;
  width: 125px;
  font-weight: 700;
  font-size: 12px;
  text-align: right;
}
.rtl #availability_statut span#availability_label, .rtl
#availability_date_label {
  text-align: left;
}

#quantityAvailable {
  font-size: 13px;
  line-height: 18px;
}

#availability_value,
#last_quantities {
  color: #42a8bf;
  line-height: 18px;
  display: inline-block;
  margin-left: 5px;
}
.rtl #availability_value, .rtl
#last_quantities {
  margin-right: 5px;
  margin-left: inherit;
}

#last_quantities {
  background: #4bb7cf;
  padding: 4px 8px 3px;
  position: relative;
  top: 1px;
}

#availability_statut,
#pQuantityAvailable {
  display: inline-block;
}

#pQuantityAvailable span {
  font-weight: 500;
}

#availability_statut #availability_value.warning_inline {
  margin: 0;
}

/* box-security */
/* prices */
.content_prices {
  padding: 0 0 5px 0;
}

.discount {
  display: none;
}

/* .our_price_display {
  font-family: Roboto;
  font-size: 30px;
  font-weight: bold;
  text-align: left;
  font-family: "Lato";
} */
.econ-amaunt {
  font-size: 18px;
  text-align: left;
  color: #787878;
}
#old_price, .old-price {
  display: inline-block;
  text-decoration: line-through;
  font-family: "Helvetica Neue Desk Interface", Helvetica, Arial, sans-serif;
  font-size: 24px;
  text-align: left;
  color: #787878;
/*   font-size: 17px;
font-family: "Lato";
line-height: 23px;
color: #555555; */
}

#reduction_percent,
#reduction_amount {
  display: block;
  font-size: 24px;
  text-align: left;
  color: #787878;
  font-family: "Helvetica Neue Desk Interface", Helvetica, Arial, sans-serif;
/*   margin-right: 10px;
padding: 1px 3px;
font-size: 14px;
line-height: 23px;
color: black;
background: #f13340;
border: 1px solid #d02a2c;
margin-top: 5px; */
}
.rtl #reduction_percent, .rtl
#reduction_amount {
  margin-left: 10px;
  margin-right: inherit;
}
#reduction_percent span,
#reduction_amount span {
  display: inline-block;
}

/* online_only */
.pb-center-column p.online_only {
  font-weight: 700;
  font-size: 13px;
  color: #f13340;
  text-align: left;
}
.rtl .pb-center-column p.online_only {
  text-align: right;
}

.buttons_bottom_block {
  clear: both;
  padding: 10px 0;
}

/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
  width: 555px;
  overflow: hidden;
}
#send_friend_form .product img {
  margin: 0 0 10px 0;
  border: 1px solid #eeeeee;
}
#send_friend_form .product p {
  padding: 0;
}
#send_friend_form .product p .product_name {
  font-size: 12px;
  color: #000;
}
#send_friend_form .form_container {
  padding: 10px 15px;
  border: 1px solid #eeeeee;
  background: #fbfbfb;
}
#send_friend_form .form_container p.intro_form {
  padding-bottom: 6px;
  font-weight: 700;
  font-size: 13px;
}
#send_friend_form .form_container p.txt_required {
  padding-bottom: 0;
  color: #666;
}
#send_friend_form .form_container .text {
  padding-bottom: 10px;
}
#send_friend_form .form_container .text label {
  display: block;
  padding: 0;
  width: 100%;
  font-size: 12px;
}
#send_friend_form .submit {
  margin-top: 20px;
  padding-bottom: 0;
  text-align: right;
}
.rtl #send_friend_form .submit {
  text-align: left;
}

/* PERSONNALISATION ##################################################################### */
p.infoCustomizable {
  margin-bottom: 30px;
}

ul#uploadable_files,
ul#text_fields {
  list-style-type: none;
}

.customizableProductsFile,
.customizableProductsText {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eeeeee;
}

.customizationUploadLine {
  padding-bottom: 10px;
}
.customizationUploadLine label {
  display: block;
  vertical-align: top;
}
.customizationUploadLine textarea {
  width: 50%;
  border: 1px solid #eeeeee;
  color: #666666;
}

.customizationUploadBrowse img + a {
  position: relative;
  top: -51px;
}

#customizedDatas {
  float: right;
}
.rtl #customizedDatas {
  float: left;
}

.accessories_block div ul li a {
  display: inline-block;
}
.accessories_block div ul li.s_title_block a, .accessories_block div ul li.s_title_block span {
  font-weight: 700;
}

/***** IE code ****/
.ie8 .pb-left-column #image-block #view_full_size .span_link {
  background: #fff;
  border: 1px solid #eeeeee;
}
.ie8 .box-security {
  filter: none;
}

.socialsharing_product button {
  border: 1px solid #eeeeee;
}

/******************************************************************
Quick View Styles
******************************************************************/
.addsharethisinner .stButton .stArrow {
  display: none !important;
}

#product.content_only div.primary_block {
  margin-bottom: 0;
}
@media (max-width: 991px) {
  #product.content_only div.primary_block {
    margin-right: 0;
  }
}
#product.content_only div.primary_block div.pb-left-column {
  padding: 20px 20px 5px 35px;
  width: 47%;
}
#product.content_only div.primary_block div.pb-left-column span.view_scroll_spacer {
  width: 38px;
  padding-left: 10px;
}
#product.content_only div.primary_block div.pb-left-column #thumbs_list {
  width: 392px;
}
#product.content_only div.primary_block div.pb-center-column {
  padding: 20px 20px 60px 0px;
  width: 27.5%;
  margin-bottom: 0;
  min-height: 623px;
  height: 100%;
}
@media (max-width: 1220px) and (min-width: 992px) {
  .btn.fwd-bank {
	padding: 12.5px 10px;
	font-size: 9px;
  }	
}
@media (max-width: 991px) {
  #product.content_only div.primary_block div.pb-center-column {
    min-height: 440px;
  }
  .btn.fwd-bank {
	font-size: 14px;
  } 
}
#product.content_only div.primary_block div.pb-center-column .product_comments_block_extra {
  padding-right: 0;
}
#product.content_only div.primary_block div.pb-center-column #ShareDiv {
  position: absolute;
  bottom: 8px;
}
#product.content_only div.primary_block div.pb-right-column {
  width: 25.5%;
  padding-right: 15px;
  padding-left: 0;
}
#product.content_only div.primary_block div.pb-right-column .box-info-product {
  border-top-width: 0px;
  border-right: none;
  border-bottom: none;
  min-height: 623px;
  height: 100%;
  padding-top: 20px;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -ms-border-radius: 0 4px 4px 0;
  -o-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  position: relative;
}
#product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive {
  display: block;
}
#product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive:before, #product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive:after {
  display: block;
}
#product.content_only div.primary_block div.pb-right-column .box-info-product .box-cart-bottom {
  position: absolute;
  right: 0;
  left: 0;
}
#product.content_only div.primary_block div.pb-right-column #attributes .attribute_list .form-control {
  width: 230px;
}
#product.content_only div.primary_block div.pb-right-column .product_attributes,
#product.content_only div.primary_block div.pb-right-column .box-cart-bottom {
  -webkit-box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
#product.content_only div.primary_block div.pb-right-column .product_attributes {
  padding-top: 0;
}

@media (max-width: 1050px) {
  #product.content_only div.primary_block div.pb-left-column, #product.content_only section.primary_block div.pb-left-column {
    width: 100%;
    padding-right: 15px;
  }
  #product.content_only div.primary_block div.pb-left-column #image-block, #product.content_only div.primary_block div.pb-left-column #views_block, #product.content_only section.primary_block div.pb-left-column #image-block, #product.content_only section.primary_block div.pb-left-column #views_block {
    max-width: 470px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #product.content_only div.primary_block div.pb-left-column #thumbs_list li, #product.content_only section.primary_block div.pb-left-column #thumbs_list li {
    width: 90px;
    height: 90px;
  }
  #product.content_only div.primary_block div.pb-left-column #thumbs_list li img, #product.content_only section.primary_block div.pb-left-column #thumbs_list li img {
    width: 82px;
    height: 82px;
  }
  #product.content_only div.primary_block div.pb-center-column, #product.content_only section.primary_block div.pb-center-column {
    width: 50%;
    float: left;
    padding-left: 35px;
  }
  .rtl #product.content_only div.primary_block div.pb-center-column, .rtl #product.content_only section.primary_block div.pb-center-column {
    float: right;
  }
  .rtl #product.content_only div.primary_block div.pb-center-column, .rtl #product.content_only section.primary_block div.pb-center-column {
    padding-right: 35px;
    padding-left: inherit;
  }
  #product.content_only div.primary_block div.pb-right-column, #product.content_only section.primary_block div.pb-right-column {
    width: 50%;
    float: left;
  }
  .rtl #product.content_only div.primary_block div.pb-right-column, .rtl #product.content_only section.primary_block div.pb-right-column {
    float: right;
  }
}





#limit-info-wrapper {
    font-family: "Skolar Bold", "Segoe UI Bold", "Roboto Slab", "Droid Serif", AvenirNext-Bold, "Avenir Bold", Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    line-height: 1.428571429;
    color: #777;
}

#limit-info-wrapper * {
    box-sizing: border-box;
}

#limit-info-wrapper h3 {
    text-align: center;
}

#limit-info-wrapper a {
    text-decoration: none;
    color: #5B9B21;
}

#limit-info-wrapper a:hover {
    text-decoration: underline;
}

#limit-info-wrapper form {
    width: 300px;
    margin: auto;
    text-align: center;
}

#limit-info-wrapper form input, #limit-info-wrapper form button {
    display: inline-block;
    outline: 0;
}

#limit-info-wrapper label {
    display: block;
    margin: 10px auto;
}

#limit-info-wrapper .invalid-input {
    color: #E84C4F !important;
}

#phone-input-wrapper {
    height: 40px;
    border: 2px solid #5B9B21;
    display: inline-block;
}

#phone-input {
    height: 100%;
    border: none;
    background-color: #fff;
    font-size: 1.4em;
    width: 10em;
    padding: .3em 0.7em;
    float: left;
    color: #777;
}

#phone-submit {
    border: 1px solid #5B9B21;
    background: #5B9B21;
    color: #fff;
    width: 40px;
    padding: 0;
    height: 100%;
    cursor: pointer;
    font-size: 28px;
}

button:hover {
    opacity: 0.7;
}

#message-wrapper {
    font-size: .9em;
}

#message-wrapper button {
    width: 50%;
    height: 40px;
    background: #5B9B21;
    color: #fff;
    font-size: 1.2em;
    border: none;
    display: block !important;
    margin: 10px auto;
}

.product-credit .product-info-modal-link {
  display: flex;
  flex-direction: column;
}
.product-info-modal-link .credit-icons {
  margin-top: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.product-info-modal-link .credit-icons li:not(:last-child) {
  margin-right: 6px;
}
.product-info-modal-link .credit-icons li img {
  max-height: 24px;
}

.product-blog-article-section {
  margin-top: 30px;
  margin-bottom: 40px;
}
.product-blog-article {
  display: flex;
  flex-direction: row;
  padding: 0px;
  overflow: hidden;
  border: 1px solid #F2F2F2;
  border-radius: 30px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.06);
}
.blog-article-picture-section {
  width: 50%;
}
.blog-article-description-section {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 30px;
}
.blog-article-description h4 {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 16px;
}
.blog-article-description p {
  font-weight: 400;
  font-size: 16px;
}
.blog-article-description a {
  color: #0055AA;
}
.article-views-block {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  color: #828282;
}
.article-views-block .article-views {
  display: flex;
  align-items: center;
}
.article-views-block .article-views svg {
  margin-right: 4px;
}
@media (max-width: 1023px) {
  .product-blog-article{
    flex-direction: column;
  }
  .blog-article-picture-section {
    width: 100%;
  }
  .blog-article-picture-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .blog-article-description-section {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 30px;
  }
  .blog-article-description {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .characteristics-title.section-title {
    margin-top: 20px;
  }
}